<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000053317908</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/53/31/79/LEGITEXT000053317908.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000364050</CID>
<NUM/>
<NUM_PARUTION>0052</NUM_PARUTION>
<NUM_SEQUENCE/>
<NOR>BUDD9430002A</NOR>
<DATE_PUBLI>1994-03-03</DATE_PUBLI>
<DATE_TEXTE>1994-02-09</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-12-29</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°52 du 3 mars 1994</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>3445</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>19940303</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 9 février 1994</TITRE>
<TITREFULL>Arrêté du 9 février 1994 fixant la liste et les compétences    des bureaux des douanes et droits indirects</TITREFULL>

<ETAT>ABROGE</ETAT>
<DATE_DEBUT>1994-03-04</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000837619" datesignatexte="1983-07-29" id="JORFTEXT000000837619" naturetexte="ARRETE" nortexte="" num="" numtexte="" sens="source" typelien="ABROGE">Arrêté du 29 juillet 1983</LIEN>
<LIEN cidtexte="JORFTEXT000000471008" datesignatexte="1984-03-22" id="JORFTEXT000000471008" naturetexte="ARRETE" nortexte="" num="" numtexte="" sens="source" typelien="ABROGE">Arrêté du 22 mars 1984</LIEN>
<LIEN cidtexte="JORFTEXT000000471675" datesignatexte="1986-07-02" id="JORFTEXT000000471675" naturetexte="ARRETE" nortexte="" num="" numtexte="" sens="source" typelien="ABROGE">Arrêté du 2 juillet 1986</LIEN>
<LIEN cidtexte="JORFTEXT000000340507" datesignatexte="1987-11-02" id="JORFTEXT000000340507" naturetexte="ARRETE" nortexte="BUDB8730005A" num="" numtexte="" sens="source" typelien="ABROGE">Arrêté du 2 novembre 1987</LIEN>
<LIEN cidtexte="JORFTEXT000000316379" datesignatexte="1989-06-06" id="JORFTEXT000000316379" naturetexte="ARRETE" nortexte="ECOD8930002A" num="" numtexte="" sens="source" typelien="ABROGE">Arrêté du 6 juin 1989</LIEN>
<LIEN cidtexte="JORFTEXT000000360145" datesignatexte="1992-12-21" id="JORFTEXT000000360145" naturetexte="ARRETE" nortexte="BUDD9230003A" num="" numtexte="" sens="source" typelien="ABROGE">Arrêté du 21 décembre 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000360870" datesignatexte="1993-01-05" id="JORFTEXT000000360870" naturetexte="ARRETE" nortexte="BUDD9330000A" num="" numtexte="" sens="source" typelien="ABROGE">Arrêté du 5 janvier 1993</LIEN>
<LIEN cidtexte="JORFTEXT000053796025" datesignatexte="2026-04-08" id="LEGIARTI000053803334" naturetexte="ARRETE" nortexte="CPPD2609312A" num="2" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 8 avril 2026 - art. 2</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p>Le ministre du budget, porte-parole du Gouvernement,</p>
<p>Vu le code des douanes, et notamment ses articles 24 ( 1) et 47 ( 1) ;</p>
<p>Vu l'arrêté du 13 décembre 1993 portant délégation de signature,</p>
<p>Arrête :<br/>
</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>  Fait à Paris, le 9 février 1994.<br/>
<p align="right">Pour le ministre et par délégation:</p>
<p align="right">    Le directeur général des douanes</p>
<p align="right">    et droits indirects,</p>
<p align="right">    J.-L. VIALLA</p>
<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
